<?xml version="1.0" encoding="utf-8"?>

<EM_INSTALLATION>  

<EM_APPLICATION_CONFIG_FILE FILE_NAME="CPPClientConfig" 
 CUSTOM_APPL_PROD_NO=" CXC 172 4447"
 CUSTOM_APPL_REV=" R15G"> 
</EM_APPLICATION_CONFIG_FILE>

<!-- Please note that the FILE_REV fileds below are updated at each node restart and each jvm restart -->

<!-- Files delivered by EMAS at PDU RBS: -->
<EM_LAUNCHER_FILE FILE_NAME="launcher.jar" FILE_PATH="/cello/common" FILE_PROD_NO="CXC 172 1561" FILE_REV="R15E" />
<EM_APPLICATION_FILE FILE_NAME="emserv.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 132 2459/7" FILE_REV="R15C" />
<EM_COMMON_APPLICATION_FILE FILE_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC1725027/7" FILE_REV="R15D"/>
<EM_COMMON_APPLICATION_FILE FILE_NAME="motools.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC1725045/7" FILE_REV="R15D"/>
<EM_APPLICATION_FILE FILE_NAME="launchpad.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC 172 5059/7" FILE_REV="R15C"/>
<EM_COMMON_APPLICATION_FILE FILE_NAME="nex.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC 172 5037/7" FILE_REV="R15D"/>
<EM_APPLICATION_FILE FILE_NAME="fmmgr.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 132 2458/7" FILE_REV="R15D" />
<EM_APPLICATION_FILE FILE_NAME="smmgr.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 132 2456/7" FILE_REV="R15C" />
<EM_APPLICATION_FILE FILE_NAME="utils.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 132 2601/7" FILE_REV="R15C" />
<EM_COMMON_APPLICATION_FILE FILE_NAME="swembed.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 172 5616/7" FILE_REV="R15D" /> 
<EM_COMMON_APPLICATION_FILE FILE_NAME="lic.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 172 5686/7" FILE_REV="R15D" /> 
<EM_APPLICATION_FILE FILE_NAME="troubleshooting.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 172 9068/7" FILE_REV="R15F" />
<EM_COMMON_APPLICATION_FILE FILE_NAME="xercesImplSigned.jar" FILE_PATH="/cello/oe" FILE_PROD_NO=" CXC 173 2953/7" FILE_REV="R15C" /> 
<EM_COMMON_APPLICATION_FILE FILE_NAME="maverickSigned.jar" FILE_PATH="/cello/emas" FILE_PROD_NO=" CXC 172 9176/7" FILE_REV="R15C" />

<!-- Files delivered by CPP: -->
<EM_COMMON_APPLICATION_FILE FILE_NAME="neal_c.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC1730626" FILE_REV="R79V01"/>
<EM_COMMON_APPLICATION_FILE FILE_NAME="mimparser.jar" FILE_PATH="/cello/emas" FILE_PROD_NO="CXC1724231" FILE_REV="R79U01"/>
<EM_COMMON_APPLICATION_FILE FILE_NAME="csuc.jar" FILE_PATH="/cello/common/asm/jarfiles" FILE_PROD_NO=" CXC 172 1552" FILE_REV="R79V01" />
<EM_COMMON_APPLICATION_FILE FILE_NAME="ssu.jar" FILE_PATH="/cello/common/asm/jarfiles" FILE_PROD_NO=" CXC 172 1554" FILE_REV="R79T01" />
<EM_COMMON_APPLICATION_FILE FILE_NAME="jacorb_s.jar" FILE_PATH="/cello/common/asm/jarfiles" FILE_PROD_NO=" CXC 172 1556" FILE_REV="R79T01" />

</EM_INSTALLATION>

